apiVersion: velero.io/v1
kind: Backup
metadata:
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"velero.io/v1","kind":"Schedule","metadata":{"annotations":{},"labels":{"velero.io/storage-location":"bucket"},"name":"backup-scheduler-10pods-every-10min","namespace":"openshift-adp"},"spec":{"schedule":"*/5 * * * *","template":{"includedNamespaces":["multins-data-cephrbd-10pods"],"storageLocation":"bucket","ttl":"720h0m0s"}}}
    velero.io/resource-timeout: 10m0s
    velero.io/source-cluster-k8s-gitversion: v1.28.9+2f7b992
    velero.io/source-cluster-k8s-major-version: "1"
    velero.io/source-cluster-k8s-minor-version: "28"
  creationTimestamp: "2024-07-03T01:50:43Z"
  generation: 15
  labels:
    velero.io/schedule-name: backup-scheduler-10pods-every-10min
    velero.io/storage-location: bucket
  name: backup-scheduler-10pods-every-10min-20240703015043
  namespace: openshift-adp
  resourceVersion: "666086098"
  uid: caa79b55-f62c-4eb1-a81b-971a45249fd2
spec:
  csiSnapshotTimeout: 10m0s
  defaultVolumesToFsBackup: false
  hooks: {}
  includedNamespaces:
  - multins-data-cephrbd-10pods
  itemOperationTimeout: 4h0m0s
  metadata: {}
  snapshotMoveData: false
  storageLocation: bucket
  ttl: 720h0m0s
status:
  backupItemOperationsAttempted: 10
  backupItemOperationsCompleted: 10
  csiVolumeSnapshotsAttempted: 10
  expiration: "2024-08-02T01:50:43Z"
  failureReason: '[rpc error: code = Unavailable desc = error reading from server:
    EOF, rpc error: code = Unavailable desc = connection error: desc = "transport:
    error while dialing: dial unix /tmp/plugin4181710846: connect: connection refused"]'
  formatVersion: 1.1.0
  hookStatus: {}
  phase: Failed
  progress:
    itemsBackedUp: 1187
    totalItems: 1187
  startTimestamp: "2024-07-03T01:50:43Z"
  version: 1
